
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35;  }
h1            { font-size:20px; font-weight:normal; /*text-transform: uppercase; */}
h2            { font-size:18px; font-weight:normal; }
h3            { font-size:16px; font-weight:bold; }
h4            { font-size:14px; font-weight:bold; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:normal; color:#666;  }



.required { color: red }

FIELDSET, INPUT, SELECT, TEXTAREA { 

	padding: 5px;	background: #fff; border: 1px solid #cbcac8;


}

input[type="text"], input[type="password"], input[type="button"], input[type="submit"], input[type="reset"], input[type="file"] {


	color:#999; 

} /* stupid Line but needed  due to inpact on other themes and deadline of Piwigo 2.0 */


INPUT, select, textarea { 

color:#999; 
font:11px/2.00 Verdana, Arial, Helvetica, sans-serif;  


}

input[type="radio"], input[type="checkbox"], input[type="button"].rateButtonStarEmpty, input[type="button"].rateButtonStarFull { 

	background-color: transparent; 

}
.errormsg{
		width: 350px;!important;
		margin-left: 40px;
		float: left;
		margin-top: 30px;
	}
	#ajax-form {
		width: 380px;
		margin-left: 40px;
		float: left;
		margin-top: 30px;
	}
	label {
		display: block;
		width: 100%;
		
	}
	input, textarea {
		width: 100%;
		margin-bottom: 5px;
		padding: 5px;
	}
	input[type="checkbox"] {margin: 0px 10px 0 0; padding: 5px; width: 10px}
	.error {
		color: red;
		display: none;
		font-size: 11px;
	}
	#ajaxsuccess {
		color: green;
		display: none;
		width: 400px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}